
.number {
	display: none;
}

.close-block {
	color: #00adef;
	padding-top: 1em;
	cursor: pointer;
}

.leader-block-more {
	width: 100%;
	padding: 34px 50px 50px 50px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background-color: #fff;
	font-family: 'Replica-Light';
	font-size: 24px;
/* 	font-size: 1.8vw; */
	font-size: 20px;

/* 	line-height: 1.2; */

	color: #808080;
}

@media(max-width: 767px){
	.leader-block-more p{
		font-size: 16px;
	}
}


.leader-block-more p {
	margin-bottom: 1em;
}

.leader-block-more h2 {
	font-size: 40px;
	font-size: 28px;
	line-height: 1.1;
	font-family: 'Replica-Light';
	margin: 0 0 1em 0;
	color: #000;
}

.leader-block-more {
	margin-bottom: 1em;
}

.hhc-leadership-filters {
	line-height: 1.1em;
	width: 100%;
	background-color: #fff;
	text-align: center;
	padding: 1em 0;
	-webkit-box-sizing: content-box;
	        box-sizing: content-box;
	font-family: 'GothamHTF-Light';
	font-size: 32px;
	font-size: 1.25vw;
}

.hhc-leadership-filters li {
	display: inline-block;
	padding: 0 1em;
	position: relative;
	color: #808080;
	cursor: pointer;
}

.hhc-leadership-filters li:after {
	content: '|';
	position: absolute;
	top: 0;
	right: -1px;
}

.hhc-leadership-filters li:last-child:after {
	display: none;
}

.hhc-leadership-filters li:last-child {
	padding-right: 0;
}

.hhc-leadership-filters li:first-child {
	padding-left: 0;
}

.hhc-leadership-filters li.active {
	color: #00adef;
}
.hhc-leadership-filters li.active:after {
	color: #808080;
}


.hhc-leadership-blocks {
	overflow: hidden;
}

.leader-blocks {
	    margin: -8px;
}


.leader-block {
	float: left;
	width: 25%;
	position: relative;
	cursor: pointer;
	padding: 8px;
}

.leader-block.hide {
	display: none;
}

.leader-block .more {
	display: none;
}

.leader-block:after {
	content: '';
	display: block;
	padding-bottom: 100%;
}



.leader-block .leader-inner {
	position: absolute;
	top: 8px;
	right: 8px;
	left: 8px;
	bottom: 16px;
	width: -webkit-calc(100% - 16px);
	width: calc(100% - 16px);
	height: -webkit-calc(100% - 16px);
	height: calc(100% - 16px);
	background-color: #E7E7E8;
	background-size: cover;
	background-position: center center;
	background-image: url(/resources/images/etc/head-shot.jpg);
	filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter');
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.no-cssfilters .leader-block .leader-inner:after {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	z-index: 0;
}

.leader-block:hover .leader-inner {
	-webkit-filter: grayscale(50%);
	        filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.6063000000000001 0.3576 0.0361 0 0 0.1063 0.8575999999999999 0.0361 0 0 0.1063 0.3576 0.5361 0 0 0 0 0 1 0" /></filter></svg>#filter');
	        filter: grayscale(50%);
}

.no-cssfilters .leader-block:hover .leader-inner:after {
	background-color: rgba(0, 0, 0, 0.3);
}


.leader-block .leader-inner .hover {
	position: absolute;
	bottom: 15px;
	left: 15px;
	font-family: 'GothamHTF-Medium';
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	z-index: 2;
}



.leader-block:hover .leader-inner .hover {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.leader-block .leader-inner .hover h4 {
	font-family: 'GothamHTF-Light';
}
.grey-panel.leader-block {
	width: 100%;
}
.grey-panel.leader-block h2{
    font-size: 30px;
    margin-bottom: 1.5em;
}

.grey-panel.leader-block:after {
	
	padding-bottom: 0%;
}

.leader-blocks-secondary {
	display: none;
} 

.mobile-more, .desktop-more {
	height: auto;
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 34px 10% 50px 10%;
	float: left;
	display: none;
}

.more-section {
	font-family: 'Replica-Light';
	font-size: 20px;
}

.more-section h2 {
	font-size: 50px;
	font-family: 'Replica-Light';
}

.show-more-button {
	background-color: #E7E7E8;
	position: relative;
	margin: 50px auto;
	display: block;
	color: #808080;
	font-size: 25px;
	height: 75px;
	line-height: 75px;
	clear: both;
	font-family: 'Replica-Light';
	width: 400px;
	text-align: center;
	cursor: pointer;
	display: none;
}

.show-more-button:hover {
	background-color: #808080;
	color: #E7E7E8;
}



/*open desktop more*/

.leader-block.open + .leader-block + .mobile-more + .leader-block + .leader-block + .mobile-more + .desktop-more,
.leader-block.open + .mobile-more + .leader-block + .leader-block + .mobile-more + .desktop-more,
.leader-block.open + .leader-block + .mobile-more + .desktop-more,
.leader-block.open + .mobile-more + .desktop-more {
	display: block;
}


.leader-block.open .hover {
	display: none;
}

.leader-block.open .leader-inner {
	-webkit-filter: grayscale(0);
	        filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="1 0 0 0 0 0 1 0 0 0 0 0 1 0 0 0 0 0 1 0" /></filter></svg>#filter');
	        filter: grayscale(0);
}

.no-cssfilters .leader-block.open .leader-inner:after {
	background-color: rgba(0, 0, 0, 0);
}

/* Touch device alterations */
html.touch .leader-block .leader-inner,
html.touch .leader-block.open .leader-inner,
html.touch .leader-block.hover .leader-inner {
	-webkit-filter: none;
        filter: none;
}

html.touch .leader-block .leader-inner:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: block;
	background-color: rgba(0, 0, 0, 0.5);
}

html.touch .leader-block.open .leader-inner:after {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

html.touch .leader-block .leader-inner .hover {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	z-index: 2;
}


@media only screen and (max-width: 768px) {

	.leader-block {
		width: 50%;
	}


	.hhc-leadership-filters {
		position: relative;
		z-index: 500;
	}

	.hhc-leadership-filters ul {
		font-size: 5vw;
		height: 50px;
		line-height: 50px;
		width: 100%;
		overflow: hidden;
		padding: 50px 0 0 0;
		position: relative;
	}

	.hhc-leadership-filters ul.open {
		overflow: visible;
	}

	.hhc-leadership-filters li {
		height: 50px;
		width: 100%;
		text-align: center;
		display: block;
		padding: 0;
		background-color: #fff;
	}

	.hhc-leadership-filters li span {
		display: inline-block;
	}

	.hhc-leadership-filters li:after {
		display: none;
	}

	.hhc-leadership-filters li.active {
		position: absolute;
		top: 0;
		left: 0;
		color: #808080;
	}

	.leader-block-more {
		font-size: 4.3vw;
	}

	.leader-block-more h2 {
		font-size: 5.5vw;
	}

	.hhc-leadership-filters li.active:after {
		content: '';
		display: inline-block;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 10px 8.5px 0 8.5px;
		border-color: #0ab1ed transparent transparent transparent;
		position: static;
		margin-left: 10px;
	}
}